### Property

# Gtk GridLayout:column-homogeneous

#### Declaration

    property column-homogeneous: gboolean [ read, write ]

#### Description [src]

Whether all the columns in the grid have the same width.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_grid_layout_get_column_homogeneous()`
Setter method | `gtk_grid_layout_set_column_homogeneous()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no